@charset "UTF-8";
.links  {text-align:right;width:100%;}
.links a {text-decoration:underline;color:#5186ec;font-size:14px;}
.links a:after {content:"＞";display:inline;}

.stepform p b {font-size:0.8em;}

html{
-webkit-font-smoothing: antialiased;
}
.nextbtn {
  cursor:pointer;
}
.pn {
  animation: bounceIn_r 0.8s ease;
	animation-delay:0.5s;
  transform-origin: top right;
  text-align:left;
  background: #fff;
  border-radius: 10px;
  padding: 8px 0;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
}


#pn1 .pn{
  animation-duration: 1s;
}

/* radio */
.stepform input[type="radio"]{
	display: none;
}

.stepform input[type="text"],
.stepform input[type="email"],
.stepform input[type="tel"],
.stepform input[type="num"],
.stepform textarea{
border-radius: 5px;
width:100%;
max-width:100%;
box-sizing:border-box;
border:solid 1px rgba(0,0,0,0.2);
box-shadow: 0 0 3px #ccc inset;
padding: 15px;
margin-bottom: 16px;
font-size: 16px;
outline: 0;
-moz-appearance: none;
-webkit-appearance: none;
}

.stepform input[type="num"] {
	width:50%;
	max-width:50%;
}

.stepform input.postal {max-width:50%;}
.stepform textarea{
  width: 100%;
  line-height: 1.7em;
  height: 160px;
  margin-bottom: 8px;
}
.stepform select{
-moz-appearance: none;
-webkit-appearance: none;
border-radius: 5px;
width:100%;
box-sizing:border-box;
border:solid 1px rgba(0,0,0,0.2);
box-shadow: 0 0 3px #ccc inset;
padding:15px 10px;
font-size:14px;
background: #fff url(img/arrow2.png) no-repeat 98% center;
background-size: 24px;
}
.stepform label,
.skipbtn {
    border-radius: 50px;
    border: solid 2px #4286f5;
    display: inline-block;
    padding: 13px 20px;
    width: 100%;
    height:100%;
    line-height:1.1;
    text-decoration:none !important;
    color:#1D1D1D !important;
    text-align: center;
    font-size:20px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.stepform label.big,
.skipbtn.big{
    font-weight:bold;
}

.stepform .flexbox input[type="text"],
.stepform .flexbox  input[type="email"],
.stepform .flexbox  input[type="tel"],
.stepform .flexbox  input[type="num"],
.stepform .flexbox  textarea,
.stepform .parts input[type="text"],
.stepform .parts  input[type="email"],
.stepform .parts  input[type="tel"],
.stepform .parts  input[type="num"],
.stepform .parts  textarea {margin:0;}
.stepform .parts {margin-bottom:0.5rem;}
::placeholder {
  font-size: 16px;
  font-weight: normal;
  color: #b3b3b3;
}
.stepform .flexbox {align-items: stretch;}
.stepform .flexbox li {width:49%;min-height:100%;margin-bottom:0.5em;}
@media(max-width:414px){
	.pn.flexbox {
    align-items: stretch;
	}
	
  .stepform label,
	.skipbtn{
    padding: 13px 10px;
  margin: 0 0 2%;
  font-size: 16px;
		line-height:1.1;
		
  }
	  .stepform label.big,
	.skipbtn.big{
		font-size:15px;
	}
	#shindan .inner {
		padding:10px;
	}
}
.stepform label:last-of-type,
.stepform label:nth-of-type(even){ margin-right:0;}

.stepform input[type="radio"]:checked + label,
.skipbtn.on,.skipbtn:hover{
	background: #4286f5;
	color:#fff !important;
  font-weight: bold;
}

.esbtn {
	margin-right:0;
}
.skipbtn:before,.skipbtn:after {
	display:none;
}

/* btn */
.nextbtn {
  -webkit-appearance: none;
  border: none;
  width: 80%;
  max-width: 500px;
  margin: 0 auto 10px;
  display: block;
  text-align: center;
  color: #fff !important;
  text-decoration:none !important;
    background-image: url(../img/ar2.svg);
    background-color: #4286f5;
	background-position: 90% center;
	background-repeat:no-repeat;
    background-size: 7px auto;
  padding: 15px;
  font-weight: bold;
  font-size: 18px;
  border-radius: 50px;
}
@media(max-width:414px){
  .nextbtn{
    width: 100%;
    padding: 12px;
    font-size: 16px;
  }
  #shindan .submit{
    width: 100%;
    padding: 12px;
    font-size: 18px;
  }
}

.submit-block{
  margin-top: 12px;
}
.submit-block .note{
  text-align: center;
}
.submit-block .nextbtn{
  padding: 15px 0;
  font-size: 18px;
}

/* text */
.note,.notice {
  color:#333;
  font-size:13px;
  text-align:left;
  line-height:1.1;
  margin-top: 3px;
  padding-left:5px;
}
.note a{
  display: inline-block;
  color: #4286f5;
  text-decoration: underline;
}

.er {
  color:#cf5a5d;
  font-size:12px;
  display:none;
  min-height: 1.0em;
}

@media(max-width:414px){
  .note {
    font-size: 12px;
  }
  .er{
    font-size: 11px;
  }
}

/* thanks */
#thanks{
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
  width: 94%;
}
#thanks h2{
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
}
#thanks .prev{
  margin-top: 20px;
  font-size: 14px;
}
#thanks .prev a{
  color: #4286f5;
  display: inline-block;
  text-decoration: underline;
}
@media(max-width:414px){
  #thanks h2{
    font-size: 16px;
  }
}

.noteblack {font-size:13px;
text-align:center;
    line-height: 1.6;
}
.linegotxt{
	padding:1em 0;
	font-size:0.9em;
	text-align:left;
}
.linegotxt a{
	text-decoration:underline;
	font-weight:bold;
	color:#0c85e2;
}

@media(max-width:375px){

	  .stepform label.big,
	.skipbtn.big{
		font-size:13px;
	}
}